Page MenuHomePhabricator

Adding ability to search by metadata: document and announce
Closed, ResolvedPublic

Description

Now that we've added the ability to search by using metadata (epic ticket: T144447), we'll want to document how to do this as well as announce this to the community.

Event Timeline

debt created this task.Sep 28 2016, 3:44 PM
Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptSep 28 2016, 3:44 PM

I'll take this. Think this is a good personal goal for me for Q2 @debt?

Technical documentation here: https://www.mediawiki.org/wiki/Help:CirrusSearch#File_properties_search

Please review/fix/improve. Announcement should be after we reindex (T145561).

@Smalyshev I took a look at the documentation. Thank you for adding it! I fixed a few things and formatted things a little.

I added an update to Discovery's weekly update. This is almost done. Do we want to announce this to any mailing lists?

CKoerner_WMF closed this task as Resolved.Nov 14 2016, 7:46 PM

I sent a short announcement to the commons, discovery-l and wikitech mailing lists. It's also added to the next issue of Tech/News for 21 November.

https://meta.wikimedia.org/wiki/Tech/News/2016/47

https://lists.wikimedia.org/pipermail/discovery/2016-November/001355.html

Qgil awarded a token.
debt awarded a token.Nov 15 2016, 1:53 AM